Account
Get Account
The Get Account API retrieves your MoltSets account details: account name, current plan, account status, remaining credit balance, whether personal-email lookups are on your plan (personal_email_available), live Fair Use standing (fair_use), phone token balance and phone token subscription, number of API keys, and user count.
Use this endpoint to:
- Check account health programmatically
- Verify your account is active
- Check whether
linkedin_to_personal_email_usaandlinkedin_to_best_personal_email_usaare available on your plan - Check your phone token balance before running
linkedin_to_mobile_phone - Display account information inside your own application or dashboard
POST
/
get_account
Get Account
curl --request POST \
--url https://api.moltsets.com/api/v1/tools/get_account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'User-Agent: <user-agent>' \
--data '{}'import requests
url = "https://api.moltsets.com/api/v1/tools/get_account"
payload = {}
headers = {
"User-Agent": "<user-agent>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'User-Agent': '<user-agent>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://api.moltsets.com/api/v1/tools/get_account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.moltsets.com/api/v1/tools/get_account",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json",
"User-Agent: <user-agent>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.moltsets.com/api/v1/tools/get_account"
payload := strings.NewReader("{}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("User-Agent", "<user-agent>")
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.moltsets.com/api/v1/tools/get_account")
.header("User-Agent", "<user-agent>")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.moltsets.com/api/v1/tools/get_account")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["User-Agent"] = '<user-agent>'
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{}"
response = http.request(request)
puts response.read_body{
"results": {
"id": "kZ9pQ2rt",
"name": "BrightHollow",
"status": "active",
"plan": "subscription_397",
"token_balance": -1,
"unlimited": true,
"fair_use": {
"enrich": {
"records": {
"5h": {
"limit": 150000,
"used": 20,
"remaining": 149980,
"resets_at": "2026-10-07T15:34:16Z"
},
"1w": {
"limit": 750000,
"used": 197,
"remaining": 749803,
"resets_at": "2026-10-11T18:54:25Z"
}
},
"requests": {
"5h": {
"limit": 750000,
"used": 21,
"remaining": 749979,
"resets_at": "2026-10-07T15:34:16Z"
}
}
},
"search": {
"records": {
"5h": {
"limit": 75000,
"used": 0,
"remaining": 75000,
"resets_at": null
},
"1w": {
"limit": 375000,
"used": 67649,
"remaining": 307351,
"resets_at": "2026-10-11T08:00:15Z"
}
},
"requests": {
"5h": {
"limit": 375000,
"used": 0,
"remaining": 375000,
"resets_at": null
}
}
},
"personal_emails": {
"records": {
"5h": {
"limit": 15000,
"used": 10,
"remaining": 14990,
"resets_at": "2026-10-07T18:54:25Z"
},
"1w": {
"limit": 75000,
"used": 10,
"remaining": 74990,
"resets_at": "2026-10-13T16:54:25Z"
}
}
}
},
"search_trial": null,
"phone_token_balance": 98,
"phone_token_allowance": 180,
"phone_plan": "phone_plan_27",
"validation_token_balance": 99944,
"validation_token_allowance": 0,
"validation_plan": null,
"scrape_token_balance": 0,
"scrape_token_allowance": 0,
"scrape_plan": null,
"personal_email_available": true,
"api_key_count": 3,
"user_count": 5,
"created_at": "2026-05-13T18:36:29Z"
},
"status": "ok",
"metadata": {}
}Authorizations
Headers
Body
application/json
No arguments required. Send an empty object.
⌘I
Get Account
curl --request POST \
--url https://api.moltsets.com/api/v1/tools/get_account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'User-Agent: <user-agent>' \
--data '{}'import requests
url = "https://api.moltsets.com/api/v1/tools/get_account"
payload = {}
headers = {
"User-Agent": "<user-agent>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'User-Agent': '<user-agent>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://api.moltsets.com/api/v1/tools/get_account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.moltsets.com/api/v1/tools/get_account",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json",
"User-Agent: <user-agent>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.moltsets.com/api/v1/tools/get_account"
payload := strings.NewReader("{}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("User-Agent", "<user-agent>")
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.moltsets.com/api/v1/tools/get_account")
.header("User-Agent", "<user-agent>")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.moltsets.com/api/v1/tools/get_account")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["User-Agent"] = '<user-agent>'
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{}"
response = http.request(request)
puts response.read_body{
"results": {
"id": "kZ9pQ2rt",
"name": "BrightHollow",
"status": "active",
"plan": "subscription_397",
"token_balance": -1,
"unlimited": true,
"fair_use": {
"enrich": {
"records": {
"5h": {
"limit": 150000,
"used": 20,
"remaining": 149980,
"resets_at": "2026-10-07T15:34:16Z"
},
"1w": {
"limit": 750000,
"used": 197,
"remaining": 749803,
"resets_at": "2026-10-11T18:54:25Z"
}
},
"requests": {
"5h": {
"limit": 750000,
"used": 21,
"remaining": 749979,
"resets_at": "2026-10-07T15:34:16Z"
}
}
},
"search": {
"records": {
"5h": {
"limit": 75000,
"used": 0,
"remaining": 75000,
"resets_at": null
},
"1w": {
"limit": 375000,
"used": 67649,
"remaining": 307351,
"resets_at": "2026-10-11T08:00:15Z"
}
},
"requests": {
"5h": {
"limit": 375000,
"used": 0,
"remaining": 375000,
"resets_at": null
}
}
},
"personal_emails": {
"records": {
"5h": {
"limit": 15000,
"used": 10,
"remaining": 14990,
"resets_at": "2026-10-07T18:54:25Z"
},
"1w": {
"limit": 75000,
"used": 10,
"remaining": 74990,
"resets_at": "2026-10-13T16:54:25Z"
}
}
}
},
"search_trial": null,
"phone_token_balance": 98,
"phone_token_allowance": 180,
"phone_plan": "phone_plan_27",
"validation_token_balance": 99944,
"validation_token_allowance": 0,
"validation_plan": null,
"scrape_token_balance": 0,
"scrape_token_allowance": 0,
"scrape_plan": null,
"personal_email_available": true,
"api_key_count": 3,
"user_count": 5,
"created_at": "2026-05-13T18:36:29Z"
},
"status": "ok",
"metadata": {}
}